
@charset "utf-8";
/* global css */




.banner-signup a,.order{text-indent: -2000px; overflow: hidden;}

#product-wrape:after,#main:after,.efficacy:after,.bluebox-m:after{content:''; display: block; clear:both}


.ft-cell-button-text .featuretable-cell-data a:link, .ft-cell-button-text .featuretable-cell-data a:visited,a.readon:link, a.readon:visited{
	cursor: pointer;
	display: inline-block;
	color: #ffffff;
	background-image: url(../images/anniu.jpg);
	background-repeat: no-repeat;
	width:80px;
	height:32px;
	line-height:32px;
	margin:0 auto;
	font-size: 14px;
  }
  



.featuretable-col {float: left;margin-bottom:10px;}
.featuretable-col .ft-cell-head{border-right:1px solid #6498cf;border-top:1px solid #6498cf; padding:5px 10px;}
.featuretable-col, .col4 .featuretable-col {width: 24.8%;}
.featuretable-cell {padding: 10px;text-align: center;}
.featuretable-cell span {font-size:14px; font-weight:bold;}
.ft-highlight{z-index: 2;position: relative;-moz-transition:-moz-box-shadow 0.4s ease-out 0s;box-shadow:0 0 13px rgba(0, 0, 0, 0.7);behavior: url(/pie/PIE.htc);}
.ft-highlight{border-right:none;}
.featuretable-cell {border-top: 1px solid #ddd;border-right: 1px solid #ddd;background:#f9f9f9;}
.ft-row-even {background: #f1f1f1;}
.ft-column-first .featuretable-cell {border-left: 1px solid #ddd;}
.ft-column-first .ft-cell-price {border-left: 1px solid #6498cf;}
.ft-row-bottom {border-bottom: 1px solid #ddd;}
.ft-column-first .ft-row-top {border-left:1px solid #6498cf;}
.ft-column-first .ft-row-bottom {-moz-border-radius: 0 0 0 6px;-webkit-border-radius: 0 0 0 6px;border-radius: 0 0 0 6px;}
.ft-column-last .ft-row-bottom {-moz-border-radius: 0 0 6px 0;-webkit-border-radius: 0 0 6px 0;border-radius: 0 0 6px 0;}
.ft-highlight .ft-row-top {background: #da3d09;color: #fff;text-shadow: 0 1px 0 #6498cf;border-top: 1px solid #da3d09; border-right:none;}
.ft-highlight .ft-cell-price{ background:url("../images/table-highlight.png") repeat-x scroll 0 70% transparent; border-top:1px solid #ffff00;}
.ft-highlight.ft-column-last .featuretable-cell {border-right: 1px solid #ddd;}
.ft-highlight.ft-column-last .ft-cell-price, .ft-highlight.ft-column-last .ft-cell-head {border-right: none;}
.ft-highlight a:link, .ft-highlight a:visited {color: #555;}
.ft-cell-head {background-color:#6498cf;}
.ft-cell-head .featuretable-cell-data { text-shadow:none; font-size:14px; color:#FFF; }
.ft-cell-price { background:url("images/table-head.png") repeat-x scroll 50% 0 #1a5ba9;text-shadow:none; font-size:40px; font-weight:bold; color:#FFF;
border-top:1px solid #949494;
border-right:0; font-style:italic; }
.ft-cell-price .featuretable-cell-data{/*margin:15px 0 5px 0;*/ }
.ft-cell-price .featuretable-cell-data span {
	font-size:12px;
	color:#FFFF00;
	font-style:normal;
}
.ft-highlight .ft-cell-price .featuretable-cell-data span { color:#fff;}